.eventPage {
  /* background-image: linear-gradient(to top, #ebc0fd 0%, #d9ded8 100%); */
  height: 100vh;
  padding-bottom: 150px;
  padding-top: 100px;
}
.intro_text {
  width: 75%;
  display: block;
  margin: 0 auto;
  text-wrap: balance;
}
@media (max-width:525px) {
  .intro_text{
    width: 95%;
  }
}
.intro_text h2 {
  font-size:clamp(2.143rem, 2.02rem + 0.536vi, 2.571rem);
  line-height: 1.2;
}

.intro_text p {
  font-size: 14px;
  line-height: 1.7;
  max-width: 800px;
}

.pageTitle h2 {
  font-size: clamp(4.5rem * 0.5, 4.2vw, 4.5rem);
  line-height: 1.2;
}
.mw-700px {
  max-width: 700px;
}
.mw-800px {
  max-width: 800px;
}

.eventGrid {
  grid-template-columns: repeat(9, 1fr);
  grid-auto-rows: 100px;
  gap: 15px;
}
.eventGrid a.picture {
  border-radius: 8px;
  overflow: hidden;
}
.eventGrid a:nth-child(1) {
  grid-column: 1 / span 2;
  grid-row: 1 / span 2;
}
.eventGrid a:nth-child(2) {
  grid-column: 3;
  grid-row: 1;
}
.eventGrid a:nth-child(3) {
  grid-column: 3;
  grid-row: 2;
}
.eventGrid a:nth-child(4) {
  grid-column: 4 / span 3;
  grid-row: 1 / span 3;
}
.eventGrid a:nth-child(5) {
  grid-column: 7 / span 3;
  grid-row: 1 / span 3;
}
.eventGrid a:nth-child(6) {
  grid-column: 1 / span 3;
  grid-row: 3 / span 3;
}
.eventGrid a:nth-child(7) {
  grid-column: 4 / span 2;
  grid-row: 4 / span 2;
}
.eventGrid a:nth-child(8) {
  grid-column: 6;
  grid-row: 4;
}
.eventGrid a:nth-child(9) {
  grid-column: 6;
  grid-row: 5;
}
.eventGrid a:nth-child(10) {
  grid-column: 7 / span 2;
  grid-row: 4 / span 2;
}
.eventGrid a:nth-child(11) {
  grid-column: 9;
  grid-row: 4 / span 2;
}
.eventGrid a:nth-child(12) {
  grid-column: 9;
  grid-row: 5;
}
.marqueeGalleryText {
  color: var(--color-two);
  font-size: clamp(1.077rem, 0.945rem + 0.536vi, 1.538rem);
  line-height: 1.5;
}
.marqueeGallery,
.marqueeGalleryRTL {
  pointer-events: none !important;
}
.galleryImgWrapper img,
.galleryImgWrapperRTL img,
.galleryImgWrapper .textContent {
  height: 225px !important;
  width: 100%;
  border-radius: 10px;
}
.textContent:nth-child(1) {
  background: linear-gradient(0deg, #FFEEDD 0%, #FFFFFF 100%);
}
.textContent h4 {
  font-size: clamp(1.231rem, 1.055rem + 0.714vi, 1.846rem);
  color: var(--color-two);
}

@media (max-width: 768px) {
  .mw-700px,
  .mw-800px {
    max-width: 95%;
  }
  .eventGrid {
    display: flex;
    flex-direction: column;
  }
  .serviceBanner {
    padding: 30px 40px !important;
  }
}
/* #e0e0e0 */
/* basic tab styling */
#industryTab .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover,


.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover,
#phase1Tab .nav-link,
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
  border: none !important;
}
/* industry tab styling */
#industryTab {
  background-color: var(--sky-blue);
  width: fit-content;
  border-radius: 1rem;
  border: none !important;
  margin: 0 auto;
  padding: 7px;
  column-gap: 10px;
}
/* #industryTab .nav-item {
  border-radius: 40px;
} */
#industryTab .nav-item.show .nav-link {
  padding: 8px 35px;
  border: none;
}
#industryTabContent h3 {
  font-size: clamp(1.7rem, 1.582rem + 1.071vi, 2.769rem);
}
#industryTab .nav-link {
  color: black !important;
  border-radius: 10px !important ;
}

#industryTabContent {
  background-color: #f5f6f4;
  border-radius: 20px;
  padding: 20px 30px;
}
#industryTabContent img{
  max-height: 380px;
}
.lang_icons .icons {
  padding: 13px;
  height: 80px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 4px 2px 3px 1px #a9aaab52;
  margin-bottom: 10px;
  transition: all 0.3s ease;
}
.lang_icons .icons:hover{
  scale: 1.1;
}
@media (max-width: 900px) {
  #industryTab {
    flex-direction: column;
    align-items: center;
    width: 100%;
    border-radius: 10px;
  }
  #industryTab .nav-item {
    display: block;
    width: 100%;
  }
  #industryTab .nav-link {
    width: 100%;
  }
}


#phase1Tab {
  flex-direction: column;
  background-color: #d2e8ff;
}

#phase1Tab .nav-item {
  padding: 15px 0;
  width: 100%;
}

#phase1Tab .nav-link {
  font-size: 16px;
  width: 100%;
  text-align: center;
}
#phase1Tab .nav-item:has(.active) {
  background: rgba(255, 255, 255, 0.3);
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(8.6px);
  -webkit-backdrop-filter: blur(8.6px);
  border: 1px solid rgba(255, 255, 255, 0.38);
}
@media (max-width: 992px) {
  #yearTab {
    flex-direction: column;
    width: 100%;
    text-align: center;
    height: 130px;
    overflow-y: scroll;
    flex-wrap: nowrap;
    scrollbar-width: thin;
  }
  #yearTab .nav-item {
    border-radius: 10px;
    width: 100%;
  }
  #yearTab .nav-link {
    border-radius: 10px !important;
    width: 100%;
  }
}

/* =============29/10 6:45 */
.parentEventGallery {
  display: grid;
  grid-template-columns: repeat(9, 1fr);
  grid-template-rows: repeat(5, 120px);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}
.parentEventGallery img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.line-animation {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

/* --- IMAGE TITLE --- */
.image-title {
  position: absolute;
  bottom: 15px;
  left: 20px;
  color: #fff;
  font-size: clamp(0.8rem, 1.2vw, 1.1rem);
  font-weight: 600;
  text-transform: uppercase;
  z-index: 2;
  pointer-events: none;
}
.line-animation::after {
  content: "";
  position: absolute;
  inset: 0;
  /* background: rgba(0,0,0,0.35); */
  z-index: 1;
  transition: background 0.3s ease;
}
/* .line-animation:hover::after { background: rgba(0,0,0,0.5); } */

/* --- LIGHTBOX --- */
.lightbox {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.9);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
.lightbox .main{
  height: 70vh;
  object-fit: cover;
  border-radius: 8px;
}

.lightbox .close-btn,
.lightbox .nav {
  position: absolute;
  color: #fff;
  font-size: 2.2rem;
  cursor: pointer;
  user-select: none;
}
.close-btn { top: 20px; right: 30px; }
.nav.left { left: 30px; top: 50%; transform: translateY(-50%); }
.nav.right { right: 30px; top: 50%; transform: translateY(-50%); }
.lightbox-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
}

.thumbnails {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 10px;
}

.thumbnail {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 6px;
  opacity: 0.6;
  cursor: pointer;
  transition: all 0.3s ease;
}

.thumbnail:hover {
  opacity: 0.9;
  transform: scale(1.05);
}

.thumbnail.active {
  opacity: 1;
  border: 2px solid #fff;
  transform: scale(1.05);
}

/* tab new design */
#industryTab .nav-link {
  position: relative;
}

#industryTab .nav-link::after {
  content: "\f109"; 
  font-family: "Flaticon";
  position: absolute;
  right: -14px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
  color: var(--main-color);
  transition: transform 0.3s ease;
}
#industryTab .nav-item:last-child .nav-link::after {
  content: none;
}
#industryTab .nav-link:not(:first-child){
    padding-left: 10px;
}
#industryTab .nav-link.active {
  background-color: transparent;
  color: var(--main-color) !important;
}
@media (max-width:900px) {
    #industryTab .nav-link::after{
        content: none;
    }
}

#galleryTab .nav-link{
  color: #1F173ACC;
  font-size: 16px;
}
#galleryTab .nav-link.active .active_box{
  background-color: var(--main-color);
}
#galleryTab .nav-link.active {
  color: #1f173ae1;
}